Выкл
Вкл
Before
Operate
Normal
Opn_Det
Forward
Back
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
Выкл
Вкл
Before
Operate
Normal
Opn_Det
Forward
Back
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
Выкл
Вкл
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
